<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'en_ar', version '4.2'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedtoblock'] = 'A link to this course has been added in yer community finder block';
$string['audience_help'] = 'What kind of course are ye looking for?  As well as traditional courses intended for students, ye might search for communities of Educators or Moodle Administrators';
$string['downloadconfirmed'] = 'The backup has been saved in yer private files {$a}';
$string['educationallevel_help'] = 'What educational level are ye searching for?  In the case of communities of educators, this level describes the level they are teaching.';
$string['enroldownload_help'] = 'Some courses listed in the selected hub are being advertised so that people can come and participate in them on the original site.

Others are course templates provided for ye to download and use on yer own Moodle site.';
$string['keywords_help'] = 'Ye can search for courses containing specific text in the name, description and other fields of the database.';
$string['language_help'] = 'Ye can search for courses written in a specific language.';
$string['licence_help'] = 'Ye can search for courses that are licensed in a particular way.';
$string['subject_help'] = 'To narrow yer search to courses about a particular subject, choose one from this list.';
