<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'en_ar', version '4.2'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastoneoption'] = 'Ye need to provide at least one possible answer.';
$string['choiceoptions_help'] = 'Here is where ye specify the options that participants have to choose from.

Ye can fill in any number of these. If ye leave some of the options blank, they will not be displayed. If ye need more than 8 options, click the "Add 3 fields to form" button.';
$string['choicesaved'] = 'Yer choice has been saved';
$string['havetologin'] = 'Ye have to go aboard before ye can submit yer choice';
$string['limitanswers_help'] = 'This option allows ye to limit the number of participants that can select each choice option. When the limit is reached then no-one else can select that option.

If limits are disabled then any number of participants can select each of the options.';
$string['mustchooseone'] = 'Ye must choose an answer before saving.  Nothing was saved.';
$string['yourselection'] = 'Yer selection';
